using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace WebMail.Model
{
    [Table("EventsCalendars")]
    public class EventCalendar
    {
        public EventCalendar()
        {
            this.Id = Guid.NewGuid();
        }

        [Key]
        public Guid Id { get; set; }

        public Guid EventId { get; set; }

        public int FolderId { get; set; }
    }
}